SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevNo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRevNo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmRevNo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsData | Format string as entered in the administration tool.
| mbsRevNoName | Name of the revision number.
| mlRevNoID | ID of the revision number.

Top

# See Also

####

EdmRevNo Structure
EPDM.Interop.epdm Namespace